.tile.svelte-y3n2me.svelte-y3n2me {
    width: 70px;
    height: 70px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ebeff7;
    font-weight: 700;
    background-color: var(--active-color);
    border-color: var(--active-color);
    box-shadow: 0 8px 0 3px var(--active-color-shadow);
    color: var(--foreground-color);
    pointer-events: none
}

.multiplier-container.svelte-y3n2me.svelte-y3n2me {
    position: relative;
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    pointer-events: none
}

.multiplier-container.svelte-y3n2me .snake.svelte-y3n2me {
    position: absolute;
    left: -16px;
    top: -16px
}

.multiplier-value.svelte-y3n2me.svelte-y3n2me {
    position: absolute;
    font-size: 1.25rem;
    pointer-events: none
}

.multiplier-value.small.svelte-y3n2me.svelte-y3n2me {
    font-size: 1.2rem
}

.wrapper.svelte-1eezavo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    width: 100%
}

.wrapper.small.svelte-1eezavo {
    justify-content: space-between;
    gap: 0
}

.round-wrap.svelte-1eezavo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.25rem
}

.round-wrap.notPlayed.svelte-1eezavo {
    opacity: .5
}

.dice.svelte-1eezavo {
    width: 32px
}

.dice-wrap.svelte-1eezavo {
    display: flex;
    flex-direction: row;
    gap: 2px
}